## doxypypy 0.8.8.6

=== debian/changelog ===
doxypypy (0.8.8.6-4) unstable; urgency=medium

  * added a dependency on python3-chardet
  * ugraded standards: Standards-Version: 4.5.0, debhelper-compat (= 13)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Dec 2020 16:06:49 +0100

doxypypy (0.8.8.6-3) unstable; urgency=medium

  * patched doxypypy.py to avoid the following bug:
      NodeVisitor:visit_Constant() argument containingNodes unexpected
      keyword (python 3.8)
    thanks to svigerske@github.com, see
    https://github.com/Feneric/doxypypy/issues/70

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jul 2020 18:33:00 +0200

doxypypy (0.8.8.6-2) unstable; urgency=medium

  * second release, required by policy: source uploads are mandatory,
    while NEW packages enter the queue as binary packages.
  * fixed the URLs for Git.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Feb 2020 20:12:36 +0100

doxypypy (0.8.8.6-1) unstable; urgency=medium

  * Initial release (Closes: #945952)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Dec 2019 17:11:22 +0100
