=== debian/control ===
Source: doxypypy
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 pandoc
X-Python3-Version: >= 3.7
Standards-Version: 4.5.0
Homepage: https://github.com/Feneric/doxypypy
Vcs-Browser: https://salsa.debian.org/georgesk/doxypypy
Vcs-Git: https://salsa.debian.org/georgesk/doxypypy.git


Package: python3-doxypypy
Provides: doxypypy
Architecture: all
Depends: ${misc:Depends}, ${misc:Python3},
 python3,
 python3-pkg-resources,
 python3-chardet
Description: More Pythonic version of doxypy, a Doxygen filter for Python
 For now Doxygen has limited support for Python. It recognizes Python
 comments, but otherwise treats the language as being more or less
 like Java. It doesn’t understand basic Python syntax constructs like
 docstrings, keyword arguments, generators, nested functions,
 decorators, or lambda expressions. It likewise doesn’t understand
 conventional constructs like doctests or ZOPE-style interfaces. It
 does however support inline filters that can be used to make input
 source code a little more like what it’s expecting.
 .
 The excellent doxypy makes it possible to embed Doxygen commands in
 Python docstrings, and have those docstrings converted to
 Doxygen-recognized comments on the fly per Doxygen’s regular input
 filtering process. It however does not address any of the other
 previously mentioned areas of difficulty.
 .
 This project started off as a fork of doxypy but quickly became quite
 distinct. It shares little (if any) of the same code at this point
 (but maintains the original license just in case). It is meant to
 support all the same command line options as doxypy, but handle
 additional Python syntax beyond docstrings.
