=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --with python3 --buildsystem=pybuild

DESTDIR = $(CURDIR)/debian/python3-doxypypy

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doxypypy.egg-info

override_dh_auto_test:
	echo "no test during packaging"

override_dh_install:
	dh_install
	install -d $(DESTDIR)/usr/share/python3-doxypypy
	pandoc README.rst --standalone --to html -o $(DESTDIR)/usr/share/python3-doxypypy/README.html
