## doxypypy 0.8.8.7

=== debian/changelog ===
doxypypy (0.8.8.7-3) unstable; urgency=medium

  * dropped the dependency on python3-pkg-resources, which became
    useless since version 0.8.8.7. Closes: #1083373

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Oct 2024 16:10:00 +0200

doxypypy (0.8.8.7-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 11:40:33 +0200

doxypypy (0.8.8.7-1) experimental; urgency=medium

  * New upstream version 0.8.8.6.1
  * New upstream version 0.8.8.7
  * Bump Standards-Version: 4.6.2
  * refreshed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 May 2023 17:28:25 +0200

doxypypy (0.8.8.6-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Add debian/watch file, using pypi.
  * Update standards version to 4.6.1, no changes needed.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:04:38 +0100
