=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-setuptools,
  pandoc
 X-Python3-Version: >= 3.7
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Feneric/doxypypy
 Vcs-Browser: https://salsa.debian.org/georgesk/doxypypy
 Vcs-Git: https://salsa.debian.org/georgesk/doxypypy.git
@@ -19,7 +19,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${misc:Python3},
  python3,
- python3-pkg-resources,
  python3-chardet
 Description: More Pythonic version of doxypy, a Doxygen filter for Python
  For now Doxygen has limited support for Python. It recognizes Python
@@ -42,4 +41,3 @@
  (but maintains the original license just in case). It is meant to
  support all the same command line options as doxypy, but handle
  additional Python syntax beyond docstrings.
-
