=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,3 @@
 	dh_install
 	install -d $(DESTDIR)/usr/share/python3-doxypypy
 	pandoc README.rst --standalone --to html -o $(DESTDIR)/usr/share/python3-doxypypy/README.html
-
