=== debian/watch ===
version=4
https://pypi.debian.net/doxypypy/doxypypy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
